Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 166116 - Copyright in OLH still 2008
Copyright in OLH still 2008
Status: VERIFIED FIXED
Product: usersguide
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Irina Filippova
issues@usersguide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-27 16:11 UTC by Irina Filippova
Modified: 2009-06-11 10:22 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Irina Filippova 2009-05-27 16:11:22 UTC
Copyright notices in the headings of help topics as well as in the credits.html file need to be updated for 6.7. Not a
stopper for RC1.
Comment 1 Irina Filippova 2009-05-27 16:23:28 UTC
Will be fixed for RC/FCS
Comment 2 Marian Mirilovic 2009-06-01 11:31:20 UTC
Ok, this issue is considered as a stopper for RC2/FCS. Proceed with bugfix into release67 ASAP, thanks in advance.
Comment 3 Irina Filippova 2009-06-02 17:04:52 UTC
Fixed both in main and release67

1) in main: http://hg.netbeans.org/main/rev/04cd7f0eb27f, http://hg.netbeans.org/main/rev/8a6396867939
2) in release67: http://hg.netbeans.org/release67/rev/bd8df95ba65a

Closing as fixed
Comment 4 Jindrich Sedek 2009-06-11 10:22:40 UTC
v.
NetBeans IDE 6.7 RC3 (Build 200906110001)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo